Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-10-25 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 18 Oct 2018 15:05:59 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-10-25 IESG Teleconference

This agenda was generated at 2018-10-18 15:04:57 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: October 11, 2018
    
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (4 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (3 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (3 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (3 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (3 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-rtgwg-multihomed-prefix-lfa-08  - IETF stream
    LFA selection for Multi-Homed Prefixes (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Ready with Issues 
             SECDIR Last Call Review (of -07): Ready 
             GENART Telechat Review - due: 2018-10-23
             OPSDIR Last Call Review - due: 2018-10-09
             RTGDIR Last Call Review - due: 2018-10-09

  o draft-ietf-bess-mvpn-expl-track-12  - IETF stream
    Explicit Tracking with Wild Card Routes in Multicast VPN (Proposed
    Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -11): Has Nits 
             GENART Last Call Review (of -10): Ready with Issues 
             RTGDIR Last Call Review (of -09): Has Nits 
             OPSDIR Last Call Review - due: 2018-10-09

  o draft-ietf-ospf-lls-interface-id-08  - IETF stream
    OSPF LLS Extensions for Local Interface ID Advertisement (Proposed
    Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -06): Has Nits 
             GENART Last Call Review (of -06): Ready 
             RTGDIR Last Call Review (of -03): Has Nits 
             SECDIR Last Call Review - due: 2018-10-10

  o draft-ietf-regext-org-11  - IETF stream
    Extensible Provisioning Protocol (EPP) Organization Mapping
    (Proposed Standard)
    Token: Adam Roach
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -10): Ready with Issues 
             SECDIR Last Call Review (of -10): Has Nits 
             GENART Telechat Review - due: 2018-10-23
             OPSDIR Last Call Review - due: 2018-10-08

  o draft-ietf-regext-org-ext-09  - IETF stream
    Organization Extension for the Extensible Provisioning Protocol
    (EPP) (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready

  o draft-ietf-teas-assoc-corouted-bidir-frr-06  - IETF stream
    Updates to the Fast Reroute Procedures for Co-routed Associated
    Bidirectional Label Switched Paths (LSPs) (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review (of -04): Has Issues 
             OPSDIR Telechat Review - due: 2018-10-23
             GENART Last Call Review - due: 2018-09-20

  o draft-ietf-core-too-many-reqs-04  - IETF stream
    Too Many Requests Response Code for the Constrained Application
    Protocol (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-10-12
             TSVART Last Call Review - due: 2018-10-12

  o draft-ietf-bfcpbis-rfc4583bis-26  - IETF stream
    Session Description Protocol (SDP) Format for Binary Floor Control
    Protocol (BFCP) Streams (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues 
             OPSDIR Last Call Review - due: 2018-10-17

  o draft-ietf-ccamp-mw-yang-10  - IETF stream
    A YANG Data Model for Microwave Radio Link (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -09): Ready 
             GENART Last Call Review (of -09): Ready 
             SECDIR Last Call Review (of -09): Ready 
             YANGDOCTORS Last Call Review (of -05): Ready with Issues

  o draft-ietf-extra-imap-replace-02  - IETF stream
    IMAP REPLACE Extension (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -01): Has Nits 
             GENART Last Call Review (of -01): Ready with Nits 
             OPSDIR Last Call Review - due: 2018-10-16

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-campbell-sip-messaging-smime-04  - IETF stream
    Securing Session Initiation Protocol (SIP) based Messaging with
    S/MIME (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -03): Ready with Nits 
             SECDIR Last Call Review (of -03): Ready 
             OPSDIR Last Call Review - due: 2018-10-10

  o draft-murchison-tzdist-tzif-15  - IETF stream
    The Time Zone Information Format (TZif) (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -14): Has Nits 
             GENART Last Call Review (of -14): Ready with Issues 
             GENART Telechat Review - due: 2018-10-23
             SECDIR Last Call Review - due: 2018-10-09

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-anima-reference-model-08  - IETF stream
    A Reference Model for Autonomic Networking (Informational)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Telechat Review: Ready with Nits 
             RTGDIR Telechat Review (of -07): Has Issues 
             SECDIR Last Call Review (of -06): Ready 
             GENART Last Call Review (of -06): Ready with Issues 
             OPSDIR Last Call Review (of -06): Ready

  o draft-ietf-detnet-use-cases-19  - IETF stream
    Deterministic Networking Use Cases (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: GENART Telechat Review: Ready 
             GENART Last Call Review (of -18): Ready with Nits 
             OPSDIR Last Call Review - due: 2018-10-03
             SECDIR Last Call Review - due: 2018-10-03

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-kanugovi-intarea-mams-framework-00
    IETF conflict review for draft-kanugovi-intarea-mams-framework
      draft-kanugovi-intarea-mams-framework-02
      Multiple Access Management Services (ISE: Informational)
    Token: Suresh Krishnan

  o conflict-review-filsfils-spring-large-scale-interconnect-00
    IETF conflict review for
    draft-filsfils-spring-large-scale-interconnect
      draft-filsfils-spring-large-scale-interconnect-12
      Interconnecting Millions Of Endpoints With Segment Routing (ISE:
    Informational)
    Token: Martin Vigoureux

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  o CBOR Object Signing and Encryption (cose)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)